package com.zjrs.appcomm.template.excel.mapper;

import org.apache.poi.ss.usermodel.Cell;

import java.util.Map;

/**
 * 原始数据单元格样式处理
 * 什么都不做
 * @author froms
 *
 */
public class OriginalCellStyler implements CellStyler {

	@Override
	public boolean style(Cell cell, Object value, String field, int dataIndex, int rowIndex, int cellIndex, Map<?, ?> row) {
		return true;
	}

}
